Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyData.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyData.cs	(revision 83)
@@ -6,9 +6,9 @@
 using System.Collections;
 
 using log4net;
-using Oracle.ManagedDataAccess.Client;
+using MySql.Data.MySqlClient;           // Data Provider for MySql
 
-using ProcessManagement.DB.Oracle;
+using ProcessManagement.DB.MySql;
 using ProcessManagement.DB.Core;
 using ProcessManagement.DataModel;
 using ProcessManagement.Common;
@@ -18,7 +18,7 @@
     /// <summary>
     /// 日報データＤＢアクセス
     /// </summary>
-    public class IODailyData : OracleProcess
+    public class IODailyData : MySqlProcess
     {
         #region 定義部
         /// <summary>
@@ -31,7 +31,7 @@
         /// <summary>
         /// データフィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             /// <summary>
             /// 作成者コード
@@ -82,16 +82,16 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
             strcmd += "  PersonCode";                                       // 担当者コード
-            strcmd += " ,TO_CHAR(DailyDataDate, 'YYYY/MM/DD')";             // 日報作成日
+            strcmd += " ,DATE_FORMAT(DailyDataDate, '%Y/%m/%d')";           // 日報作成日
             strcmd += " ,LineCount";                                        // 行番号
             strcmd += " ,ConstructionCode";                                 // 工事番号
             strcmd += " ,WorkContentsText";                                 // 作業内容
-            strcmd += ", TO_CHAR(EntryDate, 'YYYY/MM/DD HH24:MI:ss')";      // 登録年月日
-            strcmd += ", TO_CHAR(UpdateDate, 'YYYY/MM/DD HH24:MI:ss')";     // 更新年月日
+            strcmd += ", DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
+            strcmd += ", DATE_FORMAT(UpdateDate, '%Y/%m/%d %H:%i:%s')";
             strcmd += " FROM DailyData";
 
             return strcmd;
@@ -101,7 +101,7 @@
         #region 複数読込み処理
         public bool SelectAction(string AddSQLString, ref List<DailyData> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -134,7 +134,7 @@
         #region 1件読込み処理
         public bool SelectAction(string AddSQLString, ref DailyData data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -179,14 +179,14 @@
                 strcmd += " VALUES (";
 
                 strcmd += string.Format("  {0}", work.PersonCode);                      // 担当者コード
-                strcmd += string.Format(", TO_DATE('{0}','YYYY/MM/DD')"
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d')"
                                             , work.DailyDataDate.ToShortDateString());  // 日報作成日
                 strcmd += string.Format(", {0}", work.LineCoount);                      // 行番号
                 strcmd += string.Format(", {0}", work.ConstructionCode);                // 工事番号
                 strcmd += string.Format(",'{0}'", work.WorkContentsText);               // 作業内容
 
-                strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
+                strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
                 strcmd = strcmd + ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -240,13 +240,13 @@
                 strcmd += " SET";
 
                 strcmd += string.Format(" PersonCode = {0}", data.PersonCode);                  // 担当者コード
-                strcmd += string.Format(",DailyDataDate = TO_DATE('{0}','YYYY/MM/DD')"
+                strcmd += string.Format(",DailyDataDate = STR_TO_DATE('{0}','%Y/%m/%d')"
                                         , data.DailyDataDate.ToShortDateString());              // 日報作成日
                 strcmd += string.Format(",LineCoount = {0}", data.LineCoount);                  // 行番号
                 strcmd += string.Format(",ConstructionCode = {0}", data.ConstructionCode);      // 工事番号
                 strcmd += string.Format(",WorkContentsText = '{0}'", data.WorkContentsText);    // 作業内容
-                
-                strcmd += ", UpdateDate = TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
+
+                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -270,7 +270,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -299,18 +299,18 @@
             try
             {
                 // データ取得
-                wrk.PersonCode = int.Parse(objwrk[(int)DataColumn.PersonCode].ToString());                  // 担当者コード
-                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)DataColumn.DailyDataDate].ToString());       // 日報作成日
-                wrk.LineCoount = int.Parse(objwrk[(int)DataColumn.LineCount].ToString());                   // 行番号
-                wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());      // 工事番号
-                wrk.WorkContentsText = objwrk[(int)DataColumn.WorkContentsText].ToString();                 // 作業内容
+                wrk.PersonCode = int.Parse(objwrk[(int)TableColumn.PersonCode].ToString());                  // 担当者コード
+                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)TableColumn.DailyDataDate].ToString());       // 日報作成日
+                wrk.LineCoount = int.Parse(objwrk[(int)TableColumn.LineCount].ToString());                   // 行番号
+                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.ConstructionCode].ToString());      // 工事番号
+                wrk.WorkContentsText = objwrk[(int)TableColumn.WorkContentsText].ToString();                 // 作業内容
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
-            catch (OracleException oraex)
+            catch (MySqlException myex)
             {
-                logger.ErrorFormat("オラクルエラー：{0}：{1}", CommonMotions.GetMethodName(2), oraex.Message);
+                logger.ErrorFormat("ＭｙＳＱＬエラー：{0}：{1}", CommonMotions.GetMethodName(2), myex.Message);
             }
             catch (Exception ex)
             {
@@ -335,7 +335,7 @@
             {
                 strWork = string.Format(" WHERE PersonCode = {0}", PersonCode);
                 if (DailyDataDate != DateTime.MinValue)
-                    strWork += string.Format(" AND DailyDataDate = TO_DATE('{0}','YYYY/MM/DD')", DailyDataDate.ToShortDateString());
+                    strWork += string.Format(" AND DailyDataDate = STR_TO_DATE('{0}','%Y/%m/%d')", DailyDataDate.ToShortDateString());
                 if (LineCount != 0)
                     strWork += string.Format(" AND LineCount = {0}", LineCount);
             }
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataConstruction.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataConstruction.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataConstruction.cs	(revision 83)
@@ -31,7 +31,7 @@
         /// <summary>
         /// データフィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             /// <summary>
             /// 作成者コード
@@ -78,7 +78,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
             strcmd += "  PersonCode";                                       // 担当者コード
@@ -96,7 +96,7 @@
         #region 複数読込み処理
         public bool SelectAction(string AddSQLString, ref List<DailyDataConstruction> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -129,7 +129,7 @@
         #region 1件読込み処理
         public bool SelectAction(string AddSQLString, ref DailyDataConstruction data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -273,16 +273,16 @@
                 strcmd += " SET";
                 switch (FeildNo)
                 {
-                    case (int)DataColumn.PersonCode:
+                    case (int)TableColumn.PersonCode:
                         strcmd += string.Format(" PersonCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.DailyDataDate:
+                    case (int)TableColumn.DailyDataDate:
                         strcmd += string.Format(" DailyDataDate = STR_TO_DATE('{0}','%Y/%m/%d')", ((DateTime)value).ToShortDateString());
                         break;
-                    case (int)DataColumn.ConstructionCode:
+                    case (int)TableColumn.ConstructionCode:
                         strcmd += string.Format(" ConstructionCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.Weather:
+                    case (int)TableColumn.Weather:
                         strcmd += string.Format(" Weather = '{0}'", value.ToString());
                         break;
                 }
@@ -311,7 +311,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -340,13 +340,13 @@
             try
             {
                 // データ取得
-                wrk.PersonCode = int.Parse(objwrk[(int)DataColumn.PersonCode].ToString());                 // 担当者コード
-                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)DataColumn.DailyDataDate].ToString());      // 日報作成日
-                wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());     // 工事番号
-                wrk.Weather = objwrk[(int)DataColumn.Weather].ToString();                                  // 天気
+                wrk.PersonCode = int.Parse(objwrk[(int)TableColumn.PersonCode].ToString());                 // 担当者コード
+                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)TableColumn.DailyDataDate].ToString());      // 日報作成日
+                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.ConstructionCode].ToString());     // 工事番号
+                wrk.Weather = objwrk[(int)TableColumn.Weather].ToString();                                  // 天気
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataDetail.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataDetail.cs	(revision 83)
@@ -31,7 +31,7 @@
         /// <summary>
         /// データフィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             /// <summary>
             /// 作成者コード
@@ -106,7 +106,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
             strcmd += "  PersonCode";                                       // 担当者コード
@@ -131,7 +131,7 @@
         #region 複数読込み処理
         public bool SelectAction(string AddSQLString, ref List<DailyDataDetail> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -164,7 +164,7 @@
         #region 1件読込み処理
         public bool SelectAction(string AddSQLString, ref DailyDataDetail data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -325,7 +325,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -362,37 +362,37 @@
                 strcmd += " SET";
                 switch (FeildNo)
                 {
-                    case (int)DataColumn.PersonCode:
+                    case (int)TableColumn.PersonCode:
                         strcmd += string.Format(" PersonCode = {0}", (int)value);
                         break;
-                    case (int)DataColumn.DailyDataDate:
-                        strcmd += string.Format(" DailyDataDate = TO_DATE('{0}','YYYY/MM/DD')", ((DateTime)value).ToShortDateString());
+                    case (int)TableColumn.DailyDataDate:
+                        strcmd += string.Format(" DailyDataDate = STR_TO_DATE('{0}','%Y/%m/%d')", ((DateTime)value).ToShortDateString());
                         break;
-                    case (int)DataColumn.ConstructionCode:
+                    case (int)TableColumn.ConstructionCode:
                         strcmd += string.Format(" ConstructionCode = {0}", (int)value);
                         break;
-                    case (int)DataColumn.SeqNo:
+                    case (int)TableColumn.SeqNo:
                         strcmd += string.Format(" SeqNo = {0}", (int)value);
                         break;
-                    case (int)DataColumn.JobCategoryCode:
+                    case (int)TableColumn.JobCategoryCode:
                         strcmd += string.Format(" JobCategoryCode = {0}", (int)value);
                         break;
-                    case (int)DataColumn.CompanyCode:
+                    case (int)TableColumn.CompanyCode:
                         strcmd += string.Format(" CompanyCode = {0}", (int)value);
                         break;
-                    case (int)DataColumn.TodayHeadCount:
+                    case (int)TableColumn.TodayHeadCount:
                         strcmd += string.Format(" TodayHeadCount = {0}", (double)value);
                         break;
-                    case (int)DataColumn.TotalHeadCount:
+                    case (int)TableColumn.TotalHeadCount:
                         strcmd += string.Format(" TotalHeadCount = {0}", (double)value);
                         break;
-                    case (int)DataColumn.TodayWork:
+                    case (int)TableColumn.TodayWork:
                         strcmd += string.Format(" TodayWork = '{0}'", CommonMotions.cnvString(value));
                         break;
-                    case (int)DataColumn.NextdayWork:
+                    case (int)TableColumn.NextdayWork:
                         strcmd += string.Format(" NextdayWork = '{0}'", CommonMotions.cnvString(value));
                         break;
-                    case (int)DataColumn.NextdayHeadCount:
+                    case (int)TableColumn.NextdayHeadCount:
                         strcmd += string.Format(" NextdayHeadCount = {0}", (double)value);
                         break;
                 }
@@ -423,20 +423,20 @@
             try
             {
                 // データ取得
-                wrk.PersonCode = int.Parse(objwrk[(int)DataColumn.PersonCode].ToString());                  // 担当者コード
-                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)DataColumn.DailyDataDate].ToString());       // 日報作成日
-                wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());      // 工事番号
-                wrk.SeqNo = int.Parse(objwrk[(int)DataColumn.SeqNo].ToString());                            // 明細行番号
-                wrk.JobCategoryCode = int.Parse(objwrk[(int)DataColumn.JobCategoryCode].ToString());        // 職種キー
-                wrk.CompanyCode = int.Parse(objwrk[(int)DataColumn.CompanyCode].ToString());                // 協力会社コード
-                wrk.TodayHeadCount = double.Parse(objwrk[(int)DataColumn.TodayHeadCount].ToString());       // 当日人員数
-                wrk.TotalHeadCount = double.Parse(objwrk[(int)DataColumn.TotalHeadCount].ToString());       // 累計人員数
-                wrk.TodayWork = objwrk[(int)DataColumn.TodayWork].ToString();                               // 当日作業内容
-                wrk.NextdayWork = objwrk[(int)DataColumn.NextdayWork].ToString();                           // 翌日作業内容
-                wrk.NextdayHeadCount = double.Parse(objwrk[(int)DataColumn.NextdayHeadCount].ToString());   // 翌日人員数
+                wrk.PersonCode = int.Parse(objwrk[(int)TableColumn.PersonCode].ToString());                  // 担当者コード
+                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)TableColumn.DailyDataDate].ToString());       // 日報作成日
+                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.ConstructionCode].ToString());      // 工事番号
+                wrk.SeqNo = int.Parse(objwrk[(int)TableColumn.SeqNo].ToString());                            // 明細行番号
+                wrk.JobCategoryCode = int.Parse(objwrk[(int)TableColumn.JobCategoryCode].ToString());        // 職種キー
+                wrk.CompanyCode = int.Parse(objwrk[(int)TableColumn.CompanyCode].ToString());                // 協力会社コード
+                wrk.TodayHeadCount = double.Parse(objwrk[(int)TableColumn.TodayHeadCount].ToString());       // 当日人員数
+                wrk.TotalHeadCount = double.Parse(objwrk[(int)TableColumn.TotalHeadCount].ToString());       // 累計人員数
+                wrk.TodayWork = objwrk[(int)TableColumn.TodayWork].ToString();                               // 当日作業内容
+                wrk.NextdayWork = objwrk[(int)TableColumn.NextdayWork].ToString();                           // 翌日作業内容
+                wrk.NextdayHeadCount = double.Parse(objwrk[(int)TableColumn.NextdayHeadCount].ToString());   // 翌日人員数
                 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
@@ -489,7 +489,7 @@
         /// <returns></returns>
         public int SelectMaxAddDataCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataField.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataField.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataField.cs	(revision 83)
@@ -31,7 +31,7 @@
         /// <summary>
         /// データフィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             /// <summary>
             /// 作成者コード
@@ -86,7 +86,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
             strcmd += "  PersonCode";                                       // 担当者コード
@@ -108,7 +108,7 @@
         #region 複数読込み処理
         public bool SelectAction(string AddSQLString, ref List<DailyDataField> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -141,7 +141,7 @@
         #region 1件読込み処理
         public bool SelectAction(string AddSQLString, ref DailyDataField data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -283,7 +283,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -312,16 +312,16 @@
             try
             {
                 // データ取得
-                wrk.PersonCode = int.Parse(objwrk[(int)DataColumn.PersonCode].ToString());                  // 担当者コード
-                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)DataColumn.DailyDataDate].ToString());       // 日報作成日
-                wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());      // 工事番号
-                wrk.SeqNo = int.Parse(objwrk[(int)DataColumn.SeqNo].ToString());                            // 明細行番号
+                wrk.PersonCode = int.Parse(objwrk[(int)TableColumn.PersonCode].ToString());                  // 担当者コード
+                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)TableColumn.DailyDataDate].ToString());       // 日報作成日
+                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.ConstructionCode].ToString());      // 工事番号
+                wrk.SeqNo = int.Parse(objwrk[(int)TableColumn.SeqNo].ToString());                            // 明細行番号
 
-                wrk.PatrolTime =  DateTime.Parse(objwrk[(int)DataColumn.PatrolTime].ToString());            // 巡回時間
-                wrk.ContentsText = objwrk[(int)DataColumn.ContentsText].ToString();                         // 内容
+                wrk.PatrolTime =  DateTime.Parse(objwrk[(int)TableColumn.PatrolTime].ToString());            // 巡回時間
+                wrk.ContentsText = objwrk[(int)TableColumn.ContentsText].ToString();                         // 内容
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
@@ -374,7 +374,7 @@
         /// <returns></returns>
         public int SelectMaxAddDataCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataMaterials.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataMaterials.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IODailyDataMaterials.cs	(revision 83)
@@ -31,7 +31,7 @@
         /// <summary>
         /// データフィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             /// <summary>
             /// 作成者コード
@@ -98,7 +98,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
             strcmd += "  PersonCode";                                       // 担当者コード
@@ -123,7 +123,7 @@
         #region 複数読込み処理
         public bool SelectAction(string AddSQLString, ref List<DailyDataMaterials> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -156,7 +156,7 @@
         #region 1件読込み処理
         public bool SelectAction(string AddSQLString, ref DailyDataMaterials data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
@@ -301,7 +301,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -330,19 +330,19 @@
             try
             {
                 // データ取得
-                wrk.PersonCode = int.Parse(objwrk[(int)DataColumn.PersonCode].ToString());                    // 担当者コード
-                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)DataColumn.DailyDataDate].ToString());         // 日報作成日
-                wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());        // 工事番号
-                wrk.SeqNo = int.Parse(objwrk[(int)DataColumn.SeqNo].ToString());                              // 明細行番号
+                wrk.PersonCode = int.Parse(objwrk[(int)TableColumn.PersonCode].ToString());                    // 担当者コード
+                wrk.DailyDataDate = DateTime.Parse(objwrk[(int)TableColumn.DailyDataDate].ToString());         // 日報作成日
+                wrk.ConstructionCode = int.Parse(objwrk[(int)TableColumn.ConstructionCode].ToString());        // 工事番号
+                wrk.SeqNo = int.Parse(objwrk[(int)TableColumn.SeqNo].ToString());                              // 明細行番号
                 
-                wrk.Materials = objwrk[(int)DataColumn.Materials].ToString();                                 // 	資材名
-                wrk.Quantity = objwrk[(int)DataColumn.Quantity].ToString();                                   // 	数量
-                wrk.Production = objwrk[(int)DataColumn.Production].ToString();                               // 	制作会社
-                wrk.Delivery = objwrk[(int)DataColumn.Delivery].ToString();                                   // 	納入業者
-                wrk.QualityControl = objwrk[(int)DataColumn.QualityControl].ToString();                       //  	品質管理事項
+                wrk.Materials = objwrk[(int)TableColumn.Materials].ToString();                                 // 	資材名
+                wrk.Quantity = objwrk[(int)TableColumn.Quantity].ToString();                                   // 	数量
+                wrk.Production = objwrk[(int)TableColumn.Production].ToString();                               // 	制作会社
+                wrk.Delivery = objwrk[(int)TableColumn.Delivery].ToString();                                   // 	納入業者
+                wrk.QualityControl = objwrk[(int)TableColumn.QualityControl].ToString();                       //  	品質管理事項
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
@@ -395,7 +395,7 @@
         /// <returns></returns>
         public int SelectMaxAddDataCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
